/* @font-face kit by Fonts2u (http://www.fonts2u.com) */
@font-face {
	font-family:"FreeSerif";
	src:
		url("/fonts/FreeSerif.eot?") format("eot"),
		url("/fonts/FreeSerif.woff") format("woff"),
		url("/fonts/FreeSerif.ttf") format("truetype"),
		url("/fonts/FreeSerif.svg#Harabara") format("svg");
	font-weight:normal;
	font-style:normal;
	letter-spacing: 1px;
}

body{
	font-family: Arial, Helvetica, Verdana, sans-serif!important;
	font-weight: normal;
	font-size: 12px;
	line-height: 18px;
	color: #000000;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	background-color: #FFFFFF;
	background-image: url(/graphics/background.png);
	background-repeat: repeat-y;
	background-position: center;
}

h1 {
	background-color: transparent;
	border-bottom: 1px solid #62593F;
	border-style: none none solid;
	color: #C0AF7A;
	font-family: FreeSerif, Times, serif;
	font-size: 22px;
	font-style: normal;
	font-weight: normal;
	line-height: 30px;
	margin: 0 0 10px;
	padding: 0;
	text-decoration: none;
	text-transform: none;
}

h2 {
	background-color: transparent;
	border-style: none;
	color: #C0AF7A;
	font-family: Verdana, Arial, Helvetica, FreeSans, sans-serif;
	font-size: 13px;
	font-style: normal;
	font-weight: bold;
	line-height: normal;
	margin: 10px 0 0;
	padding: 0;
	text-decoration: none;
	text-transform: none;
}

h3 {
	background-color: transparent;
	border-style: none;
	color: #C0AF7A;
	font-family: Verdana, Arial, Helvetica, FreeSans, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: bold;
	line-height: normal;
	margin: 0;
	padding: 0;
	text-decoration: none;
	text-transform: none;
}

h4 {
	background-color: transparent;
	border-style: none;
	color: #C0AF7A;
	font-family: Verdana, Arial, Helvetica, FreeSans, sans-serif;
	font-size: 11px;
	font-style: normal;
	font-weight: bold;
	line-height: normal;
	margin: 0;
	padding: 0;
	text-decoration: none;
	text-transform: none;
}

h5 {
	background-color: transparent;
	border-style: none;
	color: #CCCCCC;
	font-family: Verdana, Arial, Helvetica, FreeSans, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	line-height: normal;
	margin: 0;
	padding: 0;
	text-decoration: none;
	text-transform: none;
}

h6 {
	background-color: transparent;
	border-style: none;
	color: #000000;
	font-family: Verdana, Arial, Helvetica, FreeSans, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	line-height: normal;
	margin: 0;
	padding: 0;
	text-decoration: none;
	text-transform: none;
}

p{
	font-family: Arial, Helvetica, Verdana, sans-serif;
	font-weight: normal;
	font-size: 12px;
	line-height: 18px;
	color: #000000;
	margin: 0px 0px 16px 0px;
	padding: 0px 0px 0px 0px;
}

table{
	border-collapse: collapse;
	margin: 0px auto 10px auto;
}

dl,dt,dd,td,th,div{
	font-family: Arial, Helvetica, Verdana, sans-serif;
	font-weight: normal;
	font-size: 12px;
	line-height: 18px;
	color: #000000;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}

ul, ul ul, ul ul ul, ol ul{
	font-family: Arial, Helvetica, Verdana, sans-serif;
	font-weight: normal;
	font-size: 12px;
	line-height: 18px;
	color: #000000;
	text-indent: 0px;
	list-style-position: outside;
	border-width: 0px;
	border-width: 0px;
	margin: 0px 0px 16px 16px;
	padding: 0px 0px 0px 0px;
}

ol, ul ol, ul ul ol, ul ol ol{
	font-family: Arial, Helvetica, Verdana, sans-serif;
	font-weight: normal;
	font-size: 12px;
	line-height: 18px;
	color: #000000;
	text-indent: 0px;
	list-style-position: outside;
	border-width: 0px;
	margin: 0px 0px 16px 20px;
	padding: 0px 0px 0px 0px;
}

li{
	margin: 2px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}

a{
	font-family: Arial, Helvetica, Verdana, sans-serif;
	font-weight: normal;
	font-size: 12px;
	line-height: 18px;
	color: #000000;
	text-decoration: underline;
}

a:hover{
	font-family: Arial, Helvetica, Verdana, sans-serif;
	font-weight: normal;
	font-size: 12px;
	line-height: 18px;
	color: #C0AF7A;
	text-decoration: none;
}

form,option,select,textarea,input{
	font-family: Arial, Helvetica, Verdana, sans-serif;
	font-weight: normal;
	font-size: 12px;
	line-height: 18px;
	color: #000000;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}

img {
	vertical-align: bottom;
	border: 0px;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}

hr{
	height: 1px;
	color: #000000;
	background-color: #000000;
	border: 0px;
	padding: 0px 0px 0px 0px;
	margin: 5px 0px 5px 0px;
}

th {
	letter-spacing: 1px;
	font-weight: normal;
	color: #FFFFFF;
	text-align: center;
	margin: 0px 0px 5px 0px;
	padding: 2px 0px 2px 0px;
	background-color: #0089d1;
	border: 1px solid #F8F8F8;
}

/*
Desc:	user specific rules
*/
#mmpwebpage{
	height: auto;
	margin: 10px auto 0;
	padding: 0;
	width: 800px;
}

#HD{
}

#BD{
	clear:both;
	border-top: 1px solid #000;
}

#FT{
	clear:both;
	border-top: 1px solid #000;
	padding: 5px 0 0;
}

#BD .col1{
	float: left;
	padding: 10px 10px 10px 0;
	width: 389px;
	border-right: 1px solid #000000;
}

#BD .col2{
	float: left;
	padding: 10px 0 10px 10px;
	width: 390px;
	border-left: 1px solid #000000;
	margin-left:-1px;
}

div.menu-vert{
	float:left;
	width:200px;
	padding:10px 10px 10px 0;
	margin-right:-1px;
	border-right: 1px solid #000;
}

div.content{
	width:579px;
	min-height: 300px;
	float:left;
	border-left: 1px solid #000;
	padding:10px 0 10px 10px;
}



ul.menu{
	margin:0;
	padding:0;
}
ul.menu li{
	margin:0;
	padding:0;
	list-style: none outside none;
}
ul.menu a{
	color:#62593F;
	text-decoration: none;
	line-height: 20px;
}
ul.menu a:hover, ul.menu a.open{
	color:#C0AF7A;
	/*
	text-shadow:4px 4px 4px #CCCCCC;
	behavior:url(ie-css3.htc);
	*/
}

ul.menuhori{
}
ul.menuhori li{
	display: inline;
	float: left;
	height: 20px;
	line-height: 20px;
	margin: 0 10px 0 0;
}


ul.menulang{
	display: inline;
	float: right;
}

ul.menulang li{
	display: inline;
	float: left;
}

ul.menulang a.icon-FRE{
	background: transparent url(/graphics/icons/fr.png) no-repeat left center;
	display:block;
	width:16px;
	height:11px;
	margin-top:4px;
	text-decoration:none;
}
ul.menulang a.icon-DEU{
	background: transparent url(/graphics/icons/de.png) no-repeat left center;
	display:block;
	width:16px;
	height:11px;
	margin-top:4px;
	text-decoration:none;
}

ul.menuvert a{
	display:block;
}
ul.menuvert li.depth1{
	margin: 0 6px 10px 0;
}
ul.menuvert a.depth1{
	border-bottom: 1px solid #62593F;
	font-family: FreeSerif, Times, serif;
	font-size: 22px;
	font-style: normal;
	font-weight: normal;
	line-height: 30px;
	text-decoration: none;
	text-transform: none;
	margin-bottom:10px;
}



/** content mmpwebgallery */
div.content div.mmpwebgallery > div.BD{
	width:100%;
	overflow:auto;
	margin: 10px 0px 10px 0px;
}
div.content div.mmpwebgallery div.mmpwebimage {
	float:left;
	margin: 1px;
	height:94px;
}
div.content div.mmpwebgallery div.mmpwebimage img {
	height:94px;
	width:auto;
}


/** mmpwebgallery-slideshow **/
div.mmpwebgallery-slideshow{
}
div.mmpwebgallery-slideshow > div.HD{
	background-color: transparent;
	border-bottom: 1px solid #62593F;
	border-style: none none solid;
	color: #C0AF7A;
	font-family: FreeSerif, Times, serif;
	font-size: 22px;
	font-style: normal;
	font-weight: normal;
	line-height: 30px;
	margin: 0 0 10px;
	padding: 0;
	text-decoration: none;
	text-transform: none;
}
div.mmpwebgallery-slideshow div.BD-preview{
	text-align:center;
	position:relative;
}
div.mmpwebgallery-slideshow div.BD-preview div.mmpwebimage,
div.mmpwebgallery-slideshow div.BD-preview div.mmpwebimage div.BD{
	display:inline;
}
div.mmpwebgallery-slideshow > div.BD{
	width:100%;
	overflow:auto;
	margin: 10px 0px 10px 0px;
}
div.mmpwebgallery-slideshow div.BD div.mmpwebimage{
	float:left;
	margin: 1px;
	height:94px;
}
div.mmpwebgallery-slideshow div.BD div.mmpwebimage div.BD{
	display:inline;
	width:auto;
}
div.mmpwebgallery-slideshow div.BD div.mmpwebimage img{
	height:94px;
	width:auto;
}


/** mmpwebgallery-list **/
div.mmpwebgallery-list{
}
div.mmpwebgallery-list > div.HD{
	background-color: transparent;
	border-bottom: 1px solid #62593F;
	border-style: none none solid;
	color: #C0AF7A;
	font-family: FreeSerif, Times, serif;
	font-size: 22px;
	font-style: normal;
	font-weight: normal;
	line-height: 30px;
	margin: 0 0 10px;
	padding: 0;
	text-decoration: none;
	text-transform: none;
}
div.mmpwebgallery-list > div.BD{
	width:100%;
	overflow:auto;
}
div.mmpwebgallery-list div.mmpwebimage{
	display:inline;
	clear:left;
}
div.mmpwebgallery-list div.BD div.mmpwebimage div.BD{
	width:auto;
	clear:left;
	float:left;
	min-width:100px;
	margin-bottom:10px;
	margin-right:10px;
}
div.mmpwebgallery-list div.mmpwebtext{
	margin-bottom:10px;
	min-width:100px;
	display:inline;
	clear:right;
	float:left;
}



/** mmpwebform **/
div.mmpwebform{
}

div.mmpwebinput{
}
div.mmpwebinput label{
	clear:left;
	float:left;
	display:block;
	width:120px;
	padding-right:10px;
}
div.mmpwebinput input{
	display:block;
	float:left;
	width:250px;
	border:1px solid #000;
}
div.mmpwebinput input[required]{
	border:1px solid #E00;
}
div.mmpwebinput textarea{
	display:block;
	clear:both;
	width:380px;
	border:1px solid #000;
}
div.mmpwebinput textarea[required]{
	border:1px solid #E00;
}


/** lightbox2 */
.lb-data .lb-caption {
	color: #CCCCCC;
}
.lb-data .lb-number {
	color: #999999;
}